Update end user
Update an end user
You're viewing documentation for v1. The latest version is v3.
AI Actions
Update an end user
Path Parameters
ID of the end user
Request Body
application/json
Response Body
application/vnd.goa.error
application/vnd.goa.error
curl -X POST "https://api.fiskil.com/end-users/eu_2yRHN2ag2y4p8kCtm5DOeccZEXB" \ -H "Content-Type: application/json" \ -d '{ "abn": "51 824 753 556", "email": "john_starmer@gmail.com", "phone": "+614123456789", "session_id": "ses-123" }'This response has no body.
{
"fault": true,
"id": "123abc",
"message": "parameter 'p' must be an integer",
"name": "bad_request",
"temporary": true,
"timeout": false
}{
"fault": true,
"id": "123abc",
"message": "parameter 'p' must be an integer",
"name": "bad_request",
"temporary": true,
"timeout": false
}Was this page helpful?